{
 "@xmlns:android": "http://schemas.android.com/apk/res/android",
 "@android:versionCode": "3",
 "@android:versionName": "1.0",
 "@android:compileSdkVersion": "29",
 "@android:compileSdkVersionCodename": "10",
 "@package": "io.dcloud.W2Aep.zhb.org.cn",
 "@platformBuildVersionCode": "3",
 "@platformBuildVersionName": "1.000000",
 "uses-sdk": {
  "@android:minSdkVersion": "19",
  "@android:targetSdkVersion": "26"
 },
 "supports-screens": {
  "@android:anyDensity": "true",
  "@android:smallScreens": "true",
  "@android:normalScreens": "true",
  "@android:largeScreens": "true",
  "@android:resizeable": "true"
 },
 "uses-permission": [
  {
   "@android:name": "android.permission.INTERNET"
  },
  {
   "@android:name": "android.permission.WRITE_EXTERNAL_STORAGE"
  },
  {
   "@android:name": "android.permission.ACCESS_NETWORK_STATE"
  },
  {
   "@android:name": "android.permission.CHANGE_NETWORK_STATE"
  },
  {
   "@android:name": "android.permission.ACCESS_WIFI_STATE"
  },
  {
   "@android:name": "android.permission.GET_TASKS"
  },
  {
   "@android:name": "android.permission.ACCESS_COARSE_LOCATION"
  },
  {
   "@android:name": "android.permission.ACCESS_FINE_LOCATION"
  },
  {
   "@android:name": "android.permission.BLUETOOTH"
  },
  {
   "@android:name": "android.permission.BLUETOOTH_ADMIN"
  },
  {
   "@android:name": "android.permission.CALL_PHONE"
  },
  {
   "@android:name": "android.permission.CAMERA"
  },
  {
   "@android:name": "android.permission.CHANGE_WIFI_STATE"
  },
  {
   "@android:name": "android.permission.FLASHLIGHT"
  },
  {
   "@android:name": "android.permission.GET_ACCOUNTS"
  },
  {
   "@android:name": "android.permission.MODIFY_AUDIO_SETTINGS"
  },
  {
   "@android:name": "android.permission.MOUNT_UNMOUNT_FILESYSTEMS"
  },
  {
   "@android:name": "android.permission.READ_CONTACTS"
  },
  {
   "@android:name": "android.permission.READ_LOGS"
  },
  {
   "@android:name": "android.permission.READ_PHONE_STATE"
  },
  {
   "@android:name": "android.permission.RECORD_AUDIO"
  },
  {
   "@android:name": "android.permission.VIBRATE"
  },
  {
   "@android:name": "android.permission.WAKE_LOCK"
  },
  {
   "@android:name": "android.permission.WRITE_CONTACTS"
  },
  {
   "@android:name": "android.permission.WRITE_SETTINGS"
  },
  {
   "@android:name": "android.permission.RECEIVE_SMS"
  },
  {
   "@android:name": "android.permission.SEND_SMS"
  },
  {
   "@android:name": "android.permission.WRITE_SMS"
  },
  {
   "@android:name": "android.permission.READ_SMS"
  },
  {
   "@android:name": "com.android.launcher.permission.UNINSTALL_SHORTCUT"
  },
  {
   "@android:name": "com.huawei.android.launcher.permission.CHANGE_BADGE"
  },
  {
   "@android:name": "com.android.launcher.permission.INSTALL_SHORTCUT"
  },
  {
   "@android:name": "com.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.android.launcher2.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.android.launcher3.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.yulong.android.launcherL.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.meizu.flyme.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.bbk.launcher2.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.oppo.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.htc.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.qiku.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.huawei.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.zte.mifavor.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.lenovo.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.google.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.yulong.android.launcher3.READ_SETTINGS"
  },
  {
   "@android:name": "org.adw.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.qihoo360.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.lge.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "net.qihoo.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "org.adwfreak.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "org.adw.launcher_donut.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.huawei.launcher3.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.fede.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.sec.android.app.twlauncher.settings.READ_SETTINGS"
  },
  {
   "@android:name": "com.tencent.qqlauncher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.huawei.launcher2.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.ebproductions.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.nd.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.yulong.android.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.android.mylauncher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.ztemt.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "cn.nubia.launcher.permission.READ_SETTINGS"
  },
  {
   "@android:name": "com.gionee.amisystem.permission.READ_SHORTCUT"
  },
  {
   "@android:name": "android.permission.REQUEST_INSTALL_PACKAGES"
  },
  {
   "@android:name": "android.permission.READ_EXTERNAL_STORAGE"
  }
 ],
 "uses-feature": [
  {
   "@android:name": "android.hardware.camera"
  },
  {
   "@android:name": "android.hardware.camera.autofocus"
  }
 ],
 "application": {
  "@android:label": "@7F0A001F",
  "@android:icon": "@7F060095",
  "@android:name": "io.dcloud.application.DCloudApplication",
  "@android:allowClearUserData": "true",
  "@android:debuggable": "false",
  "@android:allowBackup": "false",
  "@android:hardwareAccelerated": "true",
  "@android:largeHeap": "true",
  "@android:supportsRtl": "true",
  "@android:usesCleartextTraffic": "true",
  "activity": [
   {
    "@android:theme": "@7F0B00A7",
    "@android:label": "@7F0A001F",
    "@android:name": "io.dcloud.PandoraEntry",
    "@android:screenOrientation": "2",
    "@android:configChanges": "0x400004A3",
    "@android:windowSoftInputMode": "0x00000010",
    "@android:hardwareAccelerated": "true",
    "intent-filter": [
     {
      "action": {
       "@android:name": "android.intent.action.MAIN"
      },
      "category": {
       "@android:name": "android.intent.category.LAUNCHER"
      }
     },
     {
      "action": {
       "@android:name": "android.intent.action.VIEW"
      },
      "category": [
       {
        "@android:name": "android.intent.category.DEFAULT"
       },
       {
        "@android:name": "android.intent.category.BROWSABLE"
       }
      ]
     }
    ]
   },
   {
    "@android:theme": "@7F0B00A5",
    "@android:label": "@7F0A001F",
    "@android:name": "io.dcloud.PandoraEntryActivity",
    "@android:permission": "com.miui.securitycenter.permission.AppPermissionsEditor",
    "@android:launchMode": "2",
    "@android:screenOrientation": "1",
    "@android:configChanges": "0x400004A3",
    "@android:windowSoftInputMode": "0x00000010",
    "@android:hardwareAccelerated": "true",
    "intent-filter": {
     "category": [
      {
       "@android:name": "android.intent.category.DEFAULT"
      },
      {
       "@android:name": "android.intent.category.BROWSABLE"
      }
     ],
     "action": {
      "@android:name": "android.intent.action.VIEW"
     },
     "data": {
      "@android:scheme": "h56131bcf"
     }
    }
   },
   {
    "@android:theme": "@7F0B00A9",
    "@android:name": "com.dmcbig.mediapicker.PickerActivity",
    "@android:configChanges": "0x00000480",
    "@android:windowSoftInputMode": "0x00000003"
   },
   {
    "@android:theme": "@7F0B00A9",
    "@android:name": "com.dmcbig.mediapicker.PreviewActivity",
    "@android:configChanges": "0x00000480",
    "@android:windowSoftInputMode": "0x00000003"
   },
   {
    "@android:name": "io.dcloud.imagepick.CustomGalleryActivity",
    "@android:exported": "false",
    "@android:noHistory": "true"
   },
   {
    "@android:theme": "@7F0B00A9",
    "@android:name": "io.dcloud.feature.nativeObj.photoview.PhotoActivity",
    "@android:noHistory": "false"
   },
   {
    "@android:theme": "@android:0103005F",
    "@android:name": "io.dcloud.appstream.StreamAppMainActivity",
    "@android:exported": "true",
    "@android:taskAffinity": ":list",
    "@android:launchMode": "2",
    "@android:screenOrientation": "1",
    "@android:configChanges": "0x000004A3",
    "@android:windowSoftInputMode": "0x00000013",
    "intent-filter": [
     {
      "action": {
       "@android:name": "android.intent.action.MAIN"
      }
     },
     {
      "data": [
       {
        "@android:scheme": "streamapp"
       },
       {
        "@android:scheme": "streamappmain"
       }
      ],
      "action": {
       "@android:name": "android.intent.action.VIEW"
      },
      "category": [
       {
        "@android:name": "android.intent.category.DEFAULT"
       },
       {
        "@android:name": "android.intent.category.BROWSABLE"
       }
      ]
     }
    ]
   },
   {
    "@android:theme": "@7F0B00A6",
    "@android:label": "@7F0A0038",
    "@android:icon": "@7F060077",
    "@android:name": "io.dcloud.WebAppActivity",
    "@android:taskAffinity": ":stream",
    "@android:launchMode": "2",
    "@android:screenOrientation": "1",
    "@android:configChanges": "0x400004A3",
    "@android:windowSoftInputMode": "0x00000010",
    "@android:hardwareAccelerated": "true"
   },
   {
    "@android:theme": "@7F0B00A6",
    "@android:label": "@7F0A0038",
    "@android:icon": "@7F060077",
    "@android:name": "io.dcloud.multiprocess.activity.WebAppActivity1",
    "@android:process": "io.dcloud.multiprocess.webapp1",
    "@android:taskAffinity": ":webapp1",
    "@android:launchMode": "2",
    "@android:screenOrientation": "1",
    "@android:configChanges": "0x000004A3",
    "@android:windowSoftInputMode": "0x00000010",
    "@android:hardwareAccelerated": "true"
   },
   {
    "@android:theme": "@7F0B00AE",
    "@android:name": "io.dcloud.appstream.OpenStreamAppTransferActivity",
    "@android:screenOrientation": "1",
    "@android:configChanges": "0x000004A3",
    "@android:windowSoftInputMode": "0x00000013"
   },
   {
    "@android:theme": "@android:01030010",
    "@android:label": "@7F0A001F",
    "@android:name": "io.dcloud.ProcessMediator",
    "@android:exported": "true",
    "@android:excludeFromRecents": "true",
    "@android:launchMode": "1"
   },
   {
    "@android:theme": "@7F0B0127",
    "@android:name": "io.dcloud.WebviewActivity",
    "@android:screenOrientation": "1",
    "@android:windowSoftInputMode": "0x00000020"
   }
  ],
  "meta-data": [
   {
    "@android:name": "DCLOUD_AD_ID",
    "@android:value": "125396017152.000000"
   },
   {
    "@android:name": "DCLOUD_STREAMAPP_CHANNEL",
    "@android:value": "io.dcloud.W2Aep.zhb.org.cn|__W2A__ep.iv-china.com|125396020209|"
   },
   {
    "@android:name": "android.notch_support",
    "@android:value": "true"
   },
   {
    "@android:name": "notch.config",
    "@android:value": "portrait"
   },
   {
    "@android:name": "android.max_aspect",
    "@android:value": "2.500000"
   },
   {
    "@android:name": "MultiProcessCount",
    "@android:value": "1"
   },
   {
    "@android:name": "IFLY_APPKEY",
    "@android:value": "53feacdd"
   },
   {
    "@android:name": "android.support.VERSION",
    "@android:value": "26.1.0"
   },
   {
    "@android:name": "android.arch.lifecycle.VERSION",
    "@android:value": "27.0.0-SNAPSHOT"
   }
  ],
  "service": [
   {
    "@android:name": "io.dcloud.feature.aps.ApsActionService",
    "@android:exported": "false"
   },
   {
    "@android:name": "io.dcloud.common.adapter.io.MiniServerService",
    "@android:exported": "false"
   },
   {
    "@android:name": "io.dcloud.streamdownload.DownloadService",
    "intent-filter": {
     "action": {
      "@android:name": "com.qihoo.life.plugin.streamapp.ACTION_PUSH_TO_PLUGIN"
     }
    }
   },
   {
    "@android:name": "io.dcloud.appstream.service.DaemonService",
    "@android:exported": "false",
    "@android:process": ":daemon"
   },
   {
    "@android:name": "io.dcloud.appstream.service.ProtectService",
    "@android:exported": "false"
   },
   {
    "@android:name": "io.dcloud.multiprocess.service.MultiProcessService"
   }
  ],
  "receiver": [
   {
    "@android:name": "io.dcloud.common.adapter.io.PushReceiver",
    "intent-filter": {
     "action": {
      "@android:name": "dcloud.push.broswer"
     }
    }
   },
   {
    "@android:name": "io.dcloud.common.adapter.io.DownloadReceiver",
    "intent-filter": [
     {
      "action": {
       "@android:name": "android.intent.action.DOWNLOAD_COMPLETE"
      }
     },
     {
      "action": {
       "@android:name": "android.intent.action.PACKAGE_ADDED"
      },
      "data": {
       "@android:scheme": "package"
      }
     }
    ]
   }
  ],
  "provider": {
   "@android:name": "io.dcloud.common.util.DCloud_FileProvider",
   "@android:exported": "false",
   "@android:authorities": "io.dcloud.W2Aep.zhb.org.cn.dc.fileprovider",
   "@android:grantUriPermissions": "true",
   "meta-data": {
    "@android:name": "android.support.FILE_PROVIDER_PATHS",
    "@android:resource": "@7F0D0000"
   }
  }
 }
}